Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 618874 - <dev-java/icedtea{,-bin}-3.4.0: Multiple vulnerabilties (CVE-2017-{3509,3511,3512,3514,3526,3533,3539,3544})
Summary: <dev-java/icedtea{,-bin}-3.4.0: Multiple vulnerabilties (CVE-2017-{3509,3511,...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: http://blog.fuseyism.com/index.php/20...
Whiteboard: A2 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-18 20:53 UTC by James Le Cuirot
Modified: 2017-07-05 09:12 UTC (History)
1 user (show)

See Also:
Package list:
=dev-java/icedtea-bin-3.4.0 amd64 ppc64 x86
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James Le Cuirot gentoo-dev 2017-05-18 20:53:03 UTC
Bump coming soon.
Comment 1 James Le Cuirot gentoo-dev 2017-05-22 09:22:08 UTC
Bumped. Arch teams, please stabilise.
Comment 2 Stabilization helper bot gentoo-dev 2017-05-22 10:02:06 UTC
An automated check of this bug failed - the following atom is unknown:

dev-java/icedtea-bin-3.4.0

Please verify the atom list.
Comment 3 James Le Cuirot gentoo-dev 2017-05-22 10:05:51 UTC
Helps if I remember to push first...
Comment 4 Agostino Sarubbo gentoo-dev 2017-05-22 13:31:59 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2017-05-26 14:06:27 UTC
x86 stable
Comment 6 Agostino Sarubbo gentoo-dev 2017-05-26 15:00:25 UTC
ppc64 stable.

Maintainer(s), please cleanup.
Comment 7 James Le Cuirot gentoo-dev 2017-05-28 22:12:24 UTC
Old removed.
Comment 8 Thomas Deutschmann gentoo-dev Security 2017-06-03 10:25:57 UTC
Added to an existing GLSA.
Comment 9 GLSAMaker/CVETool Bot gentoo-dev 2017-07-05 09:12:09 UTC
This issue was resolved and addressed in
 GLSA 201707-01 at https://security.gentoo.org/glsa/201707-01
by GLSA coordinator Thomas Deutschmann (whissi).